"/oauth/token":
    code: 200
    headers: ~
    body:
        access_token: bc95c0e4-b33e-42a2-80d2-334282b5d37a
        token_type: bearer
        expires_in: 3600
        scope: CXS

"/rate/v1/rates/quotes":
    code: 200
    headers: ~
    body:
        transactionId: bc95c0e4-b33e-42a2-80d2-334282b5d37a
        output:
            rateReplyDetails:
                -
                    serviceType: FEDEX_GROUND
                    ratedShipmentDetails:
                        -
                            totalNetCharge: 10
                            shipmentRateDetail:
                                currency: USD
